Bug 198149 - changes to gnome-system-monitor through gconf-editor are not propagated properly
changes to gnome-system-monitor through gconf-editor are not propagated properly
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-10 07:16 EDT by Armijn Hemel
Modified: 2008-03-18 14:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:42:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armijn Hemel 2006-07-10 07:16:43 EDT
Description of problem:

Changing the configuration options of gnome-system-monitor via gconf-editor has
no effect. When I change them via apps->panel->applets->applet_4->prefs (or
whatever applet number gnome-system-monitor has on the system), for example,
enabling disk activity, the disk activity field is not shown in the panel. When
I do it via preferences of gnome-system-monitor itself it is shown.

The weird thing is that the changed settings are shown in the preferences dialog
of gnome-system-monitor.

Version-Release number of selected component (if applicable):
2.14.1-1.fc5.1

How reproducible:
Always

Steps to Reproduce:
1. install gconf-editor
2. add gnome-system-monitor to the panel
3. change configuration options for gnome-system-monitor through gconf-editor
  
Actual results:

Nothing happened

Expected results:

gnome-system-monitor should have reacted to configuration changes.

Additional info:

I checked this with the latest packages from rawhide, it is present there as well.
Comment 1 Matthias Clasen 2006-08-04 01:21:02 EDT
Moving to gnome-applets, where the multiload applet lives.
Comment 2 Matthias Clasen 2006-08-04 01:28:30 EDT
fixed in 2.15.90-2.fc6
Comment 3 Armijn Hemel 2006-08-15 11:15:31 EDT
I tested with FC6t2 (fully updated) today and this contains
gnome-applets-2.15.3-1.fc6. There is no newer version available, it seems.
Comment 4 Armijn Hemel 2006-11-01 18:18:33 EST
I tested today with FC6 (fully updated). It's still there. gnome-applets
gnome-applets-2.16.0.1-10.fc6
Comment 5 Armijn Hemel 2007-03-14 12:08:08 EDT
gnome-applets-2.16.0.1-12.fc6 and it is still there.
Comment 6 Ray Strode [halfline] 2008-03-18 14:42:06 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.